.awards-bg {
  padding-top: 5%;
  background-color: rgba(173, 216, 230, 0.2);
  padding-bottom: 5%;
  padding-left: 10px;
  padding-right: 10px;
}

.service-bg {
  padding-left: 40px;
  padding-right: 40px;
}

.clients-logo-container {
  overflow: hidden;
  position: relative;
  width: 100%;
  white-space: nowrap;
  padding: 20px 0;
}

.clients-logo {
  display: flex;
  gap: 40px;
  animation: scroll 50s linear infinite; /* Ensure continuous movement */
  width: max-content; /* Allows for continuous scrolling */
}

.client-thumb {
  flex: 0 0 auto;
  width: 200px;
  height: 250px;
  gap: 20px;
}

.client-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  cursor: pointer;
}

.client-thumb img:hover {
  transform: scale(1.1);
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%); /* Moves half of the cloned content */
  }
}

@media (max-width: 600px) {
  .awards-bg {
    padding-top: 10%;
    background-color: rgba(173, 216, 230, 0.2);
    padding-bottom: 10%;
  }
}

@media (max-width: 800px) {
  .awards-bg {
    padding-left: 10px;
    padding-right: 10px;
  }

  .service-bg {
    padding-left: 10px;
    padding-right: 10px;
  }
}
